var i = 0;

var imagen = ["maddog", "arcos", "zaloom", "imahara", "nathan", "mike", "mikko", "blanca"];

window.setInterval(function() {
	if (i <= 7)
	{
		document.querySelector("#magistrales").style.backgroundImage = "url(images/" + imagen[i] + ".png)";
		i++;
	}
	else
		i = 0;
}, 2300);


document.querySelector("#magistrales").addEventListener("click", function(){
	window.location = "ponencias.html?Magistrales";
});

document.querySelector("#destacados").addEventListener("click", function(){
	window.location = "ponencias.html?Destacados";
});

document.querySelector("#emprededores").addEventListener("click", function(){
	window.location = "ponencias.html?Emprendedores";
});

document.querySelector("#ecommerce").addEventListener("click", function(){
	window.location = "ponencias.html?Ecommerce";
});

document.querySelector("#desarrollo").addEventListener("click", function(){
	window.location = "ponencias.html?Desarrolladores";
});

document.querySelector("#software-libre").addEventListener("click", function(){
	window.location = "ponencias.html?Software Libre";
});

document.querySelector("#open-data").addEventListener("click", function(){
	window.location = "ponencias.html?Open Data";
});

document.querySelector("#big-data").addEventListener("click", function(){
	window.location = "ponencias.html?Big data";
});

document.querySelector("#seguridad").addEventListener("click", function(){
	window.location = "ponencias.html?Seguridad y Redes";
});

document.querySelector("#things").addEventListener("click", function(){
	window.location = "ponencias.html?Internet of Things";
});

document.querySelector("#disenio").addEventListener("click", function(){
	window.location = "ponencias.html?Diseño";
});

document.querySelector("#multimedia").addEventListener("click", function(){
	window.location = "ponencias.html?Multimedia";
});

document.querySelector("#wearable").addEventListener("click", function(){
	window.location = "ponencias.html?Wearable Tech";
});

document.querySelector("#social").addEventListener("click", function(){
	window.location = "ponencias.html?Social Media";
});

document.querySelector("#educacion").addEventListener("click", function(){
	window.location = "ponencias.html?Educación 2.0";
});

document.querySelector("#astronomia").addEventListener("click", function(){
	window.location = "ponencias.html?Astronomía";
});

document.querySelector("#robotica").addEventListener("click", function(){
	window.location = "ponencias.html?Robótica";
});

document.querySelector("#modding").addEventListener("click", function(){
	window.location = "ponencias.html?Hardware y Modding";
});

document.querySelector("#sci").addEventListener("click", function(){
	window.location = "ponencias.html?SciTech";
});

document.querySelector("#impresion3d").addEventListener("click", function(){
	window.location = "ponencias.html?Impresión 3D";
});

document.querySelector("#juegos").addEventListener("click", function(){
	window.location = "ponencias.html?Juegos y Simulación";
});